h1 { font-family: Arial; font-size: 22px;}

h2 { font-family: Arial; font-size: 20px;}

h3 { font-family: Arial; font-size: 18px;}

h4 { font-family: Arial; font-size: 16px;}

h5 { font-family: Arial; font-size: 14px;}

h6 { font-family: Arial; font-size: 12px;}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
   margin: 0 0 0 0;
}

p {
   text-align: left;
   line-height: 20px;
}

p img       { float: left;  padding: 0; }

p img.right { float: right; }

blockquote  { margin: 1.5em; color: #444444; font-style: italic; }

strong      { font-weight: bold; }

em,dfn      { font-style: italic; }

dfn         { font-weight: bold; }

sup, sub    { line-height: 0; }

abbr, acronym     { border-bottom: 1px dotted #444444; }

address     { margin: 0 0 1.5em; font-style: italic; }

del         { color:#444444; }

pre,code    { margin: 1.5em 0; white-space: pre; }

pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; } 

li ul, li ol       { margin: 0; }

ul, ol      { margin: 0; }

ul          { list-style-type: none; }

ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }

dl dt       { font-weight: bold; }

dd          { margin-left: 1.5em;}

.clear 		{ clear: both }

.left 		{ float:left; }

.right 		{ float:right; }

a			{ text-decoration: none; color:inherit }

a:visited	{ text-decoration: none; color:inherit}

a:focus,

a:hover     { text-decoration: none; color:inherit}

html {
	height: 100%;
	width: 100%;
}

body {
	font-size: 14px;
	background-color: #ffffff;
    color: #333333; 
    font-family: Arial;
    width: 100%;
    height: 100%;
}

@font-face {
   font-family: 'swiss';
   src: url('../swz721lc.ttf');
}

.container {
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.header		{
   width: 100%; 
   float: left; 
   background-image: url(../img/bkg-header.png);
   background-repeat: repeat-x;
}

.header .header-content {
	margin: 0 auto;
	width: 1020px;
	height: 153px;
	position: relative;
    background-image: url(../img/bg-header.png);
    background-repeat: no-repeat;
}

.header .header-content h1 a.lnkLogo {
	position: absolute;
	background-image: url(../img/logo.png);
	width: 280px;
	height: 125px;
	text-indent: -9999px;
	top: 15px;
	left: 35px;
}

.header .header-content h1 a.home {
	background-image: url(../img/btn-home.png);
	position: absolute;
	float: left;
    width: 33px;
    height: 30px;
	margin-top: 105px;
	margin-left: 700px;
	text-indent: -9999px;
}

.header .header-content ul.telefone {
	position: absolute;
	float: left;
    width: 300px;
    height: 24px;
	margin-top: 110px;
	margin-left: 750px;
    color: #ffffff;
}

.menu		{
   width: 100%; 
   float: left; 
   background-color: #05c00e;
}

.menu .menu-content {
	margin: 0 auto;
	width: 1020px;
	height: 25px;
	margin-top: 2px;
	position: relative;
}

.menu .menu-content h1 a.facebook {
	background-image: url(../img/btn-facebook.png);
	position: absolute;
	float: left;
    width: 25px;
    height: 25px;
	margin-left: 120px;
	text-indent: -9999px;
}

.menu .menu-content h1 a.youtube {
	background-image: url(../img/btn-youtube.png);
	position: absolute;
	float: left;
    width: 25px;
    height: 25px;
	margin-left: 160px;
	text-indent: -9999px;
}

.menu ul.lst-menu {
   float: left; 
   width: 320px;
   margin-left: 650px;
   background-color: #05c00e;
   color: #ffffff;
}

.menu ul.lst-menu li {
	float: left;
}

.menu ul.lst-menu li a {
	float: left;
	height: 25px;
}

.menu ul.lst-menu li a.lnkEmpresa { height: 25px; }
.menu ul.lst-menu li a.lnkServicos { height: 25px; }
.menu ul.lst-menu li a.lnkSolucoes { height: 25px; }
.menu ul.lst-menu li a.lnkContato { height: 25px; }
.menu ul.lst-menu li a.imgSeparadorMenu { width: 12px; font-weight: bold; }

.banner		{
   width: 100%; 
   float: left; 
   background-color: #ffffff; 
}

.banner .banner-content {
	margin: 0 auto;
	width: 1020px;
	height: 337;
	position: relative;
	top: 5px;
}

.banner .banner-content .slideshow {
	margin: 0 auto;
	width: 946px;
	height: 337px;
	position: relative;
    left: 0px;
    top: 0px;
	overflow:hidden;
}

.breadcrumbs	{
   width: 100%; 
   height: 25px; 
   float: left; 
   background-color: #ffffff; 
}

.breadcrumbs .breadcrumbs-content {
	position: relative;
	margin: 0 auto;
	width: 950px;
	height: 100%;
}

.content	{
   width: 100%; 
   padding-bottom: 0px; 
   float: left; 
   background-color: #ffffff; 
}

.content .main-content {
	margin: 0 auto;
	width: 1020px;
	height: 100%;
	position: relative;
}

.content .content-index	{
   position: relative; 
   margin: 0 auto;
   width: 1020px; 
}

.content .content-box	{
   position: relative; 
   margin: 0 auto;
   width: 950px; 
   height: auto; 
   padding-top: 10px; 
   background-color: #ffffff; 
   margin-bottom: 30px; 
   -moz-border-radius: 10px; 
   -webkit-border-radius: 10px; 
   border-radius: 10px
}

.content .content-box .conteudo	{
   position: relative;
   margin: 0 auto;
   height: auto;
   width: 950px; 
   padding-top: 10px; 
}

.content .content-box .conteudo	.titulo {
   font-family: "swiss";
   font-size: 36px;
   text-align: center;
}

.content .content-box .conteudo ul.lst-fotos {
 	float: left;
	margin: 10px 0 20px 0;
}

.content .content-box .conteudo ul.lst-fotos li {
    position: relative;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.content .content-box .conteudo ul.lst-fotos li img {
	float: left;
	margin: 16px 0 0 16px; 
}

.content .content-box .conteudo .cleft {
	float: left;
	clear: both;
	margin-top: 20px;
	width: 400px;
	padding-right: 40px;
}

.content .content-box .conteudo .cright {
	float: left;
	margin-top: 20px;
	width: 430px;
}

.content .content-box .conteudo ul.lst-portifolio {
	float: left;
	clear: both;
	margin-top: 10px;
}

.content .content-box .conteudo ul.lst-portifolio li {
	border: 1px solid #CCC;
	float: left;
	width: 280px;
/*	height: 180px; */
	height: auto;
	padding: 5px 10px 15px 5px;
	margin: 0px 10px 10px 0px;
}

.content .content-box .conteudo ul.lst-portifolio h3 {
	float: left;
	width: 100%;
}

.content .content-box .conteudo ul.lst-portifolio p {
	float: left;
	margin-top: 10px;
	width: 100%;
}

.content .content-box .conteudo ul.lst-produtos {
	float: left;
	clear: both;
	margin-top: 20px;
}

.content .content-box .conteudo ul.lst-produtos li {
	border: 1px solid #CCC;
	float: left;
	width: 170px;
	height: 180px;
	padding: 10px 5px 5px 10px;
	margin: 0px 30px 30px 0px;
}

.content .content-box .conteudo ul.lst-produtos2 {
	float: left;
	clear: both;
	margin-top: 20px;
}

.content .content-box .conteudo ul.lst-produtos2 li {
	border: 1px solid #CCC;
	float: left;
	width: 400px;
	height: 320px;
	padding: 10px 5px 5px 10px;
	margin: 0px 30px 30px 0px;
}

.content .dv-solucoes {
   position: relative;
   float: left;
   width: 1020px;
   height: 341px;
}

.content .dv-solucoes ul.lst-solucoes {
	position: absolute;
	float: left;
    width: 1020px; 
    height: 321px;
	top: 10px;
	left: 50px;
}

.content .dv-solucoes ul.lst-solucoes li {
	float: left;
	margin-right: 10px;
}

.content .dv-video {
    position: relative;
    float: left;
    width: 610px;
    height: 445px;
	left: 55px;
	top: 2px;
}

.content .dv-news {
    position: relative;
    background-image: url(../img/bkg-newsletter.png); 
	float: left;
	width: 319px;
	height: 175px;
	left: 40px;
}

.content .dv-news form {
	float: left;
	margin-left: 25px;
	margin-top: 35px;
}

.content .dv-news form input {
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 5px;
	background-color: #c8c8c8;
	border: 1px solid #c8c8c8;
	float: left;
	width: 250px;
	height: 31px;
	margin-left: 0px;
	margin-top: 10px;
	color: #000000;
	font-size: 13px;
	padding: 0 10px;
}

.content .dv-news form input.botao {
	background: none;
	border: none;
	float: left;
	width: 88px;
	height: 33px;
	margin-left: 160px;
	margin-top: 5px;
}

.content .dv-acesso {
    position: relative;
    background-image: url(../img/bkg-acesso.png); 
	float: left;
	width: 319px;
	height: 170px;
	left: 40px;
}

.content .dv-acesso form {
	float: left;
	margin-left: 25px;
	margin-top: 25px;
}

.content .dv-acesso form input {
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 5px;
	background-color: #c8c8c8;
	border: 1px solid #c8c8c8;
	float: left;
	width: 250px;
	height: 31px;
	margin-left: 0px;
	margin-top: 10px;
	color: #000000;
	font-size: 13px;
	padding: 0 10px;
}

.content .dv-acesso form input.botao {
	background: none;
	border: none;
	position: relative;
	float: left;
	width: 90px;
	height: 33px;
	margin-left: 160px;
	margin-top: 5px;
}

.content .dv-download {
    position: relative;
    background-image: url(../img/bkg-download.png); 
	float: left;
	width: 319px;
	height: 101px;
	left: 40px;
}

.content .dv-download a {
	position: relative;
	float: left;
	margin-left: 30px;
	margin-top: 40px;
}

.content .dv-contato {
    background-image: url(../img/bg-contato.jpg); 
	float: left;
	width: 564px;
	height: 247px;
	background-color: #FFF;
}

.content .dv-contato p {
	float: left;
	width: 210px;
	font-size: 13px;
	color: #000000;
	position: absolute;
	top: 105px;
	left: 460px;
    text-align: justify;
    line-height: 15px;
}

.content .dv-contato a {
	position: absolute;
	top: 174px;
	left: 455px;
}

.content .dv-contato .dv-destaque {
	float: left;
	width: 300px;
	height: 247px;
	left: 700px;
}

.content .dv-contato .dv-destaque p {
	float: left;
	width: 210px;
	font-size: 13px;
	color: #000000;
	position: absolute;
	top: 85px;
	left: 755px;
    text-align: justify;
}

.content .dv-contato .dv-destaque a {
	position: absolute;
	top: 174px;
	left: 750px;
}


.content .dv-visita {
	background-image: url(../img/bg-skabe-marca.jpg);
	float: left;
	width: 667px;
	height: 262px;
	position: relative;
}

.content .dv-visita p {
	position: absolute;
	top: 60px;
	left: 190px;
	font-size: 13px;
	color: #666666;
	width: 170px;
}

.content .dv-visita a {
	position: absolute;
	top: 133px;
	left: 180px;
	color: #000000;
	width: 182px;
	height: 28px;
}

.content .dv-conheca {
	background-image: url(../img/bg-conheca.jpg);
	float: left;
	width: 353px;
	height: 262px;
}

.content .dv-conheca p {
	float: left;
	font-size: 13px;
	color: #666666;
	line-height: 18px;
}

.content .dv-conheca .dv-cleft {
	float: left;
	width: 300px;
	margin: 0 0 0 15px;
}

.content .dv-conheca .dv-cright a {
	position: absolute;
	top: 145px;
	left: 390px;
}

.content .dv-conheca .dv-cright p {
	position: absolute;
	top: 10px;
	left: 390px;
	font-size: 13px;
	color: #000000;
	width: 220px;
    text-align: justify;
}

.content .dv-conheca .dv-cright {
	position: absolute;
	top: 300px;
	left: 315px;
	font-size: 13px;
	color: #666666;
	width: 200px;
}

.parceiro		{
   float: left; 
   width: 100%; 
   height: 70px;
}

.parceiro .parceiro-content {
	position: relative;
	margin: 0 auto;
	width: 1020px;
	height: 70px;
}

.parceiro .parceiro-content .marcas {
	position: relative;
	margin: 0 auto;
	width: 1020px;
	height: 65px;
}

.parceiro .parceiro-content .marcas ul.lst-marcas {
	position: absolute;
	float: left;
    width: 1020px; 
    height: 65px;
}

.parceiro .parceiro-content .marcas ul.lst-marcas li {
	float: left;
	margin-right: 10px;
}


.footer		{
   width: 100%; 
   float: left; 
   background-image: url(../img/bkg-footer.png);
}

.footer .footer-content {
	margin: 0 auto;
	width: 1020px;
	height: 124px;
	position: relative;
    background-image: url(../img/bg-footer.png);
    background-repeat: no-repeat;
}

.footer .footer-content a.logo {
    float: left;
	position: absolute;
	background-image: url(../img/logo-rodape.png);
	width: 173px;
	height: 96px;
	text-indent: -9999px; 
	margin-top: 20px;
	margin-left: 40px;
}

.footer .footer-content ul.ico-email {
	background-image: url(../img/ico-email.png);
	position: absolute;
	float: left;
    width: 49px;
    height: 38px;
	margin-top: 70px;
	margin-left: 270px;
	text-indent: -9999px;
}

.footer .footer-content ul.email {
	position: absolute;
	float: left;
    font-size: 16px;
	color: #ffffff;
	margin-top: 80px;
	margin-left: 330px;
}

.footer .footer-content ul.ico-telefone {
	background-image: url(../img/ico-telefone.png);
	position: absolute;
	float: left;
    width: 51px;
    height: 38px;
	margin-top: 70px;
	margin-left: 550px;
	text-indent: -9999px;
}

.footer .footer-content ul.telefone {
	position: absolute;
	float: left;
    font-size: 16px;
	color: #ffffff;
	margin-top: 80px;
	margin-left: 610px;
}

.footer .footer-content a.logoSkabe {
	position: absolute;
	float: left;
	background-image: url(../img/logo-skabe.png);
	width: 74px;
	height: 38px;
	margin-top: 70px;
	margin-left: 880px;
	text-indent: -9999px; 
}

.conteudo form { padding: 0 0 30px 0px; }
.conteudo form label { width: 100px; display: block; float: left; padding-top: 10px; }
.conteudo form input { border: 1px solid #DADADA; width: 203px; margin: 5px 0 0 15px; padding: 5px; }
.conteudo form select { border: 1px solid #DADADA; width: 203px; margin: 5px 0 0 15px; padding: 5px; }
.conteudo form textarea { border: 1px solid #DADADA; height: 80px; width: 203px; margin: 5px 0 0 15px; padding: 8px; font-size: 14px; font-family: Arial; }
.conteudo form .btn-form { padding-left: 115px; }
.conteudo form .btn-form input.botao { border: 1px solid #DADADA; height: 30px; width: 90px; margin: 5px 0 0 0; padding: 4px; font-size: 14px; font-family: Arial; }
.conteudo form span.success { margin: 20px 0 0 115px; color: green; }
.conteudo form span.error { margin: 20px 0 0 115px; color: red; }
